[EPIC] BI Shelf (Qlik) - Task #6374

CumMynsuis icTopii no nnaHorpamam ansi A4eMo nokasy

17/04/2025 03:12 - & Katarina Herikh

Status: Closed Start date: 17/04/2025
Priority: Normal Due date:
Assignee: & Katarina Herikh Spent time: 0.00 hour
Category:
Target version:
Category: Qlik Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

MpoLLy CUMYyOBaTK iCTOPIO MO NnaHorpamam Ans aemo, sike sindynetbcs 22.04

6asa: customdemo
marasuH: Store 1

nnaHorpamu: Rack_5s_125 180; Rack_5s_125 180; Rack_5s_125_180; Rack_5s_125_180; Rack_5s_125_180; (na, Tam 0HaKoBi

Ha3BK)
nepion: January 1-31 2025

History

#1 - 18/04/2025 03:37 - & Katarina Herikh
- File Screenshot 2025-04-18 at 11.37.03.png added

- Tracker changed from Bug to Task

320[HO MPVKPINIo, oTaka Wwryka
Haye npogaxie

#2 - 27/04/2025 12:13 - # Elena Ryaskova
- Status changed from New to Ready for testing

- Assignee changed from # Elena Ryaskova to % Katarina Herikh

#3 - 28/04/2025 03:25 - & Katarina Herikh

- Status changed from Ready for testing to Testing

#4 - 28/04/2025 03:25 - & Katarina Herikh

- Status changed from Testing to Closed

Files
Screenshot 2025-04-18 at 11.37.03.png 362 KB 18/04/2025 & Katarina Herikh
29/04/2025 1/1
